<?php
include LOCALE.LOCALESET."footer.php";
echo"<div id='footer'>";
echo $locale_footer['001'] .": $serv_num, ".$locale_footer['002'].": $servs_num_online<br><br>".$settings['license'];
echo SITECOPY."<br><br><small>".$settings['Generator']." ".$settings['version']."</small></a></div></body>";lamx();
echo"</html>";
mysql_close();
?>